
body{
padding:0px;
margin:0px;
background:url(../images_green/bg.jpg) repeat-y top center;
font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
color:#000000;
font-size:12px;

}
p, span, a, input, label, ol, ul, li, h1, h2, h3, h4, div, form{
padding:0px;
margin:0px;
}
a:link, a:visited, a:hover{
font:12px/12px "lucida grande",tahoma,verdana,arial,sans-serif;
text-decoration:none;
color:#000;
}

a.black {
	color:#333333 !important;
}

a.black:link, a.black:visited, a.black:hover{
	color:#333333 !important;
}

img{ border:0px; }


.clr, .clears, .clear{ 
clear:both; 
}

#wrapper{
width:960px;
margin:5px auto 0px auto;
position:relative;
}
/******************Header**************/
#header{
width:100%;
float:left;
}

#header .toparea{
width:100%;
/*min-height:174px;*/
height:246px;
float:left;
background:url(../images_green/header_bg.png) no-repeat;
position:relative;

}

/* About Us */
#header .toparea#toparea-118{
background:url(../images_green/aboutus.jpg) no-repeat !important;
}
/* Industry overview */
#header .toparea#toparea-119{
background:url(../images_green/industry.jpg) no-repeat !important;
}
/* Contact Us */
#header .toparea#toparea-123{
background:url(../images_green/aboutus.jpg) no-repeat !important;
}
#header .toparea a.logo{
width:166px;
height:123px;
float:left;
display:inline;
margin:25px 0 27px 25px;
position:relative;
z-index:10;
}
#header .toparea .mainmenu{
width:100%;
height:55px;
float:left;
display:inline;
margin:10px 0 0 2px;
clear:both;
float:left;
}

/*******Body***********/
#body{
width:944px;
float:left;
background:#FFF;
border:#cacaca solid 1px;
padding:10px 7px;
}

h1, h2, h3, h4, h5, h6, p, a{
	margin:0px;
	padding:0px 0px 2px 0px;
	list-style-type:none;
	border:none;
	text-decoration:none;
	outline:none;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
}
h1{
	font-size:20px;
	color:#3F3F3F;
}
h2{
	font-size:16px;
	color:#3F3F3F;
}
h3{
	font-size:15px;
	color:#3F3F3F;
}
h4{
	font-size:13px;
	color:#3F3F3F;
}
h5{
	font-size:12px;
	color:#3F3F3F;
}
p{
	font-size:12px;
	color:#3F3F3F;
}


/*#container_3 {
background: url("../images_green/container-2-white-box-bg.jpg") repeat-y scroll 0 0 transparent;
margin: 17px 16px 0;
}

#container_3_top {
background: url("../images_green/container-2-white-box-top.jpg") no-repeat scroll center top transparent;
}
#container_3_bottom {
background: url("../images_green/container-2-white-box-botto.jpg") no-repeat scroll center bottom transparent;
height: 100%;
padding: 23px 27px 32px 29px;
}*/


#container_3 {
	background: url("../images_green/container-2-white-box-top.jpg") no-repeat top left;
	margin: 1px 0px 0px 0px;
	padding:10px 0 0 0;
}
#container_3_top {
	background: url("../images_green/container-2-white-box-bg.jpg") repeat-y scroll top left;
	padding: 0px 7px 7px 5px;
}
#container_3_bottom {
	height: 100%;
/*padding: 23px 27px 32px 29px;*/
}

#container_3 #breadcrumb {
	float: left;
	font-size: 12px;
	margin-bottom: 14px;
}

#content {
	float: right;
	margin: 2px 10px 2px 15px;
	text-align: justify;
	width: 692px;
}
#content h1 {
	color: #3F3F3F;
	font-size:22px;
	font-weight: bold;
	margin: 0 0 10px;
}
#content h3 {
	color: #3F3F3F;
	font-size:18px;
	font-weight: bold;
	margin: 0 0 10px;
}
#content p {
	line-height: 22px;
	margin: 5px 0 12px;
}

.box_style_2 {
	background: url("../images_green/box-style-2-middle-bg.jpg") repeat-y scroll left center transparent;
	color: #3F3F3F;
	font-size: 12px;
	font-weight: bold;
	height: 100%;
	line-height: 27px;
	margin:-5px 0 6px 0;
	/* margin: 6px 0;
	margin: 20px 0;*/
}
.box_style_2 div {
	background: url("../images_green/box-style-2-top.jpg") no-repeat scroll left top transparent;
}
.box_style_2 div div {
	background: url("../images_green/box-style-2-bottom.jpg") no-repeat scroll left bottom transparent;
	padding: 12px 45px 12px 30px;
}

#left_panel {
	float: left;
	margin: 0;
	width: 225px;
}

.left_box_1 {
	background: url("../images_green/right-box-1-bg.jpg") repeat-y scroll 0 0 transparent;
	margin: 0 /*0 8px*/;
	clear:both;

}
.left_box_1 div {
	background: url("../images_green/right-box-1-top.jpg") no-repeat scroll center top transparent;

}
.left_box_1 div div {
	background: url("../images_green/right-box-1-bottom.jpg") no-repeat scroll center bottom transparent;
	height: 100%;
	padding: 12px 2px 25px;
}

.left_box_1 h2 {
	background: url("../images_green/right-box-title-bg.jpg") no-repeat scroll 0 0 transparent;
	color: #FFFEFE;
	font-size: 13px;
	font-weight: bold;
	height: 40px;
	line-height: 35px;
	text-align: center;
}
.left_box_1 h4 {
	background-color:#018201;
	color: #FFFEFE;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-align: center;
}

.left_box_1 ul li {
	color: #3F3F3F;
	/*margin: 0 10px 0 12px;*/
	margin: 0 12px 0 12px;
	list-style: none outside none;
}

.left_box_1 ul li a {
background: url("../images_green/right-box-list.jpg") no-repeat scroll 0 0 transparent;
color: #3F3F3F;
display: block;
height: 32px;
line-height: 28px;
text-decoration: none;
text-indent: 25px;
}
.left_box_1 ul li a:hover, .left_box_1 ul li a.activelink_2 {background:url(../images_green/right-box-list-hover.jpg) no-repeat; color:#000000;}
.left_box_1 ul li a:hover, .left_box_1 ul li a.activelink_2 {background:url(../images_green/right-box-list-hover.jpg) no-repeat; color:#000000;}


.left_box_1 ul li a:hover, .left_box_1 ul li a.activelink_2 {
background: url("../images_green/right-box-list-hover.jpg") no-repeat scroll 0 0 transparent;
color: #000000;
}

.left_box_2 {
background: url("../images_green/right-box-2-bg.jpg") repeat-y scroll 0 0 transparent;
margin: 0 /*0 8px*/;
}
.left_box_2 div {
background: url("../images_green/right-box-2-top.jpg") no-repeat scroll center top transparent;
}
.left_box_2 div div {
background: url("../images_green/right-box-2-bottom.jpg") no-repeat scroll center bottom transparent;
height: 100%;
padding: 10px 10px 36px;
}
.left_box_2 h2 {
color: #000000;
font-size: 16px;
font-weight: bold;
margin-bottom: 5px;
}
.left_box_2 p {
font-size: 12px;
line-height: 18px;
}
.left_box_2 input, .left_box_1 input[type="text"] {
background: url("../images_green/right-box-2-input-bg.jpg") no-repeat scroll 0 0 transparent !important;
border: medium none;
float: left;
font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
font-size: 12px;
height: 26px;
line-height: 26px;
/*margin: 8px 0px 0px 5px;*/
margin: 0px 0px 0px 3px;
padding: 0 5px;
width: 127px;
}
#signup_form input[type="text"]{
margin-top:0;
}
#signup_form input[type="image"]{
float:right;
margin-top:0;
margin-right:4px;
}
#signup_form span{
float:left;
width:100%;
clear:both;
margin-top:5px;
}

.left_box_1 input[type="text"].error {
	border: 1px solid #FF0000 !important;
	border-radius: 3px 3px 3px 3px;
}

/*
.left_box_1 input[type="text"].error {
border-bottom-style: solid;
border-bottom-width: 1px;
border-color: #FF0000 !important;
border-left: 1px solid #FF0000 !important;
border-radius: 3px 3px 3px 3px;
border-right-style: solid;
border-right-width: 1px;
border-top-style: solid;
border-top-width: 1px;

}

.checkout-form .error {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-color: #FF0000 !important;
    border-left: 1px solid #FF0000 !important;
    border-radius: 3px 3px 3px 3px;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-style: solid;
    border-top-width: 1px;
    margin: 3px;
    padding: 3px;
} */



.left_box_2 .signup, .left_box_1 .signup {
float: left;
margin: 8px 0 0 3px;
}
.menu li ul {
display:block;
}
.left_box_1 ul li ul li a{
text-indent:0;
padding:0 0 0 21px;
}

#container {
height: 100%;
padding: 16px 0 24px;
margin: 0;
padding: 0;
}

.white_box {
background: url("../images_green/white-box.jpg") repeat-y scroll center center transparent;
margin-bottom: 10px;
width: 307px;
}
.float_left {
float: left;
margin: 0;
padding: 0;
}

.white_box_top {
background: url("../images_green/grey-shadow-effect-top.jpg") no-repeat scroll center top transparent;
}
.white_box_bottom {
background: url("../images_green/box-bottom-shadow.jpg") no-repeat scroll center bottom transparent;
padding: 12px 17px 42px 16px;
height: 270px;
}

.white_box h2 {
background: url("../images_green/box-title-background.jpg") no-repeat scroll 0 0 transparent;
color: #FEFEFE;
font-family: Arial,Helvetica,sans-serif;
font-size: 18px;
font-weight: normal;
height: 48px;
line-height: 34px;
margin-bottom: 5px;
text-align: center;
}
.padding {
padding: 0 18px;
}
.white_box p {
color: #3F3F3F;
font-size: 12px;
line-height: 24px;
padding: 4px 0 6px;
}
.float_right {
float: right;
}
.white_box ul {
padding: 0 18px;
}
.white_box ul li {
background: url("../images_green/white-box-list-seperator.jpg") repeat-x scroll center bottom transparent;
line-height: 37px;
list-style: none outside none;
}

.white_box ul li a {
color: #3F3F3F;
display: block;
height: 37px;
line-height: 37px;
padding-left: 38px;
text-decoration: none;
width: 200px;
}

.white_box ul li a#web_dev {
background: url("../images_green/web-development-icon.jpg") no-repeat scroll left 4px transparent;
}
.white_box ul li a#cms {
background: url("../images_green/cms-icon.jpg") no-repeat scroll left 4px transparent;
}
.white_box ul li a#ecomm {
background: url("../images_green/ecomm-icon.jpg") no-repeat scroll left 4px transparent;
}
.white_box ul li a#seo {
background: url("../images_green/seo-icon.jpg") no-repeat scroll left 5px transparent;
}
.white_box ul li a#read_more {
background: url("../images_green/arrow.jpg") no-repeat scroll 4px 10px transparent;
color: #000000;
}

.title_1 {
background: url("../images_green/white-box-list-seperator.jpg") repeat-x scroll center bottom transparent;
line-height: 24px;
font-weight:bold;
padding:0px 0px 7px 0px;
}

.withborder {
border-bottom: 1px solid #BABABA;
color: #BABABA;
padding-bottom: 8px;
}
/* posting style */
ul.listing1 {
border: medium none;
font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
list-style-type: none;
margin: 0;
outline: medium none;
padding: 0;
text-decoration: none;
}
/* posting style */
ul.listing1 li {
background-color: #F8F8F8;
border: 1px solid #EAEAEA;
float: left;
margin: 5px 0;
padding: 10px;
width: 677px;
}

.listing1 li img {
float: left;
margin: 0 12px 0 0;
border-radius: 3px 3px 3px 3px;
box-shadow: 0 0 5px #666666;
padding: 4px;
}

.listing1 li h3 {
color: #3F3F3F;
font-size: 12px;
font-weight: bold;
line-height: 20px;
margin-left: 5px;
vertical-align: top;
}
.listing1 li h3 a {
color: #3F3F3F;
font-size: 12px;
font-weight: bold;
line-height: 20px;
vertical-align: top;
}

.listing1 li p {
color: #3F3F3F;
font-size: 12px;
line-height: 22px;
margin-left: 5px;
}
/* posting style ends */




/* contents style */
div.inner_content  {
background-color: #F8F8F8;
border: 1px solid #EAEAEA;
float: left;
margin: 5px 0;
padding: 10px;
width: 677px;
font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
outline: medium none;
text-decoration: none;
}

div.inner_content img {
float: left;
margin: 0 12px 0 0;
border-radius: 3px 3px 3px 3px;
box-shadow: 0 0 5px #666666;
padding: 4px;
}

div.inner_content h3 {
color: #3F3F3F;
font-size: 12px;
font-weight: bold;
line-height: 20px;
margin-left: 5px;
vertical-align: top;
}

div.inner_content h3 a{
color: #3F3F3F;
font-size: 12px;
font-weight: bold;
line-height: 20px;
vertical-align: top;
}
div.inner_content p{
color: #3F3F3F;
font-size: 12px;
line-height: 22px;
margin-left: 5px;
}


div.custom_inner_content  {
background-color: #ffffff;
border: 1px solid #EAEAEA;
float: left;
margin: 5px 0;
padding: 10px;
width: 677px;
font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
outline: medium none;
text-decoration: none;
}

div.custom_inner_content img {
float: left;
margin: 0 12px 0 0;
border-radius: 3px 3px 3px 3px;
box-shadow: 0 0 5px #666666;
padding: 4px;
}

div.custom_inner_content h3 {
color: #3F3F3F;
font-size: 12px;
font-weight: bold;
line-height: 20px;
margin-left: 5px;
vertical-align: top;
}

div.custom_inner_content h3 a{
color: #3F3F3F;
font-size: 12px;
font-weight: bold;
line-height: 20px;
vertical-align: top;
}
div.custom_inner_content p{
color: #3F3F3F;
font-size: 12px;
line-height: 22px;
margin-left: 5px;
}
/* contents style ends */



/* form style */
.checkout-form input[type="text"] {
background: url("../images_green/input-bg.png") repeat-x scroll 0 0 transparent;
border: 1px solid #CEC8C8;
color: #3F3F3F;
font-size: 11px;
padding: 5px;
width: 275px;
}
.checkout-form input[type="password"] {
background: url("../images_green/input-bg.png") repeat-x scroll 0 0 transparent;
border: 1px solid #CEC8C8;
color: #3F3F3F;
font-size: 11px;
padding: 5px;
width: 275px;
}

.checkout-form textarea {
background: url("../images_green/input-bg.png") repeat-x scroll 0 0 #FFFFFF;
/*url("../images_green/input-bg.png") repeat-x scroll 0 0 transparent;*/
border: 1px solid #CEC8C8;
color: #3F3F3F;
font-size: 11px;
padding: 3px;
width: 315px;
min-height:150px;
height:auto;
}

.checkout-form select {
background: url("../images_green/input-bg.png") repeat-x scroll 0 0 transparent;
border: 1px solid #CEC8C8;
color: #3F3F3F;
font-size: 12px;
padding: 4px;
width: 287px;

}

.checkout-form .error {
	border: 1px solid #FF0000 !important;
}
.checkout-form label {
font-size:11px;
}


.link-btn {
background: url("../images_green/home-icon.png") no-repeat scroll 0 0 transparent;
color: #3F3F3F !important;
display: block;
float: right;
font-size: 11px !important;
height: 25px;
padding-top: 13px;
text-align: center;
text-decoration: none;
width: 72px;
}
/* form style ends */
/*******Footer********/
#footer {
	/*border-top: 6px solid #F1EFE0;*/
	color: #A8A8A8;
	padding: 30px 0 0 0;
	margin: 0;
	background:url("../images_green/container-2-white-box-bg.jpg") repeat-y scroll left top transparent;
}
#footer #grey_footer_bg {
	background: none repeat scroll 0 0 #22A0A7;
	border-bottom: 8px solid #0C858C;
	border-top: 8px solid #0C858C;
	margin: 0;
	padding: 0;
	clear:both;
	float:left;
	width:100%;
}

#footer #black_footer_bg {
	background: url(../images_green/footer-background.jpg) repeat-x scroll center top #62700D;
	color: #FEFEFE;
	font-size: 12px;
	height: 47px;
	margin: 0;
	padding: 0;
	clear:both;
}

#footer .footer_box {
	padding: 6px 0 24px 37px;
	width: 274px;
}
#footer .float_left {
	float: left;
}
#footer h2 {
	background: url(../images_green/footer-title-bg.jpg) repeat-x scroll center bottom transparent;
	color: #DADADA;
	font-size: 17px;
	font-weight: normal;
	line-height: 37px;
	margin-bottom: 5px;
}

#resources-listing ul li {
	list-style: none outside none;
	background: url(../images_green/footer-list-style.jpg) no-repeat scroll 0 0 transparent;
	color: #DADADA;
	font-size: 12px;
	height: 32px;
	line-height: 31px;
	margin-right: 6px;
	text-indent: 29px;
}

#resources-listing ul li a:link, a:visited{
	color: #DADADA;
	text-decoration: none;
}

#black_footer_bg {
	background: url(../images_green/footer-background.jpg) repeat-x scroll center top #62700D;
	color: #DADADA;
	font-size: 12px;
	height: 47px;
}
#inner_black_bg {
	margin: auto;
	position: relative;
	width: 929px;
}
#go_to_top_div {
	position: absolute;
	right: 10px;
	top: -30px;
}
#footer-links {
	padding: 10px 0 0;
}
#footer-links ul li {
	border-right: 1px solid #FFFFFF;
	float: left;
	padding: 0 10px;
	list-style: none outside none;
}
#footer-links li a.firstlink {
	color: #FEFEFE;
	padding: 0;
}
#footer-links li.lastlink, li.lastlink a {
	color: #FEFEFE;
	border-right:none !important;
}
#black_footer_bg span {
	float: right;
	padding: 0;
}
#black_footer_bg p {
	float: left;
	margin: 0;
	color: #FEFEFE;
	font-size: 11px;
	font-weight:normal;
	line-height:17px;
}

#black_footer_bg a {
	color: #FEFEFE;
	font-size: 11px;
	font-weight:normal;
	line-height:17px;
}
#black_footer_bg a:hover {
	color: #FEFEFE;
	font-size: 11px;
	font-weight:normal;
	line-height:17px;
}

.left_area_1 {
	float: left;
	padding: 5px;
	width: 360px;
}
.right_area_1 {
	float: right;
	padding: 10px 10px 10px 25px;
	width: 250px;
}
.form_button {
	background: url("../images_green/button_small.jpg") no-repeat scroll 0 0 transparent;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	cursor: pointer;
	height:35px;
	min-width:74px;
	width:auto;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0px 6px 2px 6px;
	
}

.innner_content {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	list-style-type: none;
	outline: medium none;
	text-decoration: none;
	border: 1px solid #EAEAEA;
	line-height:20px;
	float: left;
	width: 670px;
	margin: 5px 0;
	padding: 5px 5px 5px 25px;
	border: 1px solid #EAEAEA;
}





/*------------------------------------------------------------------------------*/

.content_box {
	background: url("../images_green/content-box.jpg") repeat-y scroll center center transparent;
	margin-bottom: 10px;
	width: 341px;
}

.content_box_bottom .padding {
   /* min-height: 130px;*/
    height: 165px;
   /* overflow-y: scroll;*/
    padding: 0 18px;
    position: relative;
}

.content_box_bottom .padding marquee{
	float: left;
	height: 130px !important;
	overflow: hidden;
}
/*.content_box_bottom .padding .img{
border:1px solid #666;
padding:2px;
width:60px;
display:block;
height:60px;
float:left;
margin:0 20px 0px 0;
}
*/
.small_img{
box-shadow: 0 0 5px #666666;
border:1px solid #CCCCCC;
padding: 4px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
-khtml-border-radius: 3px 3px 3px 3px;;
border-radius: 3px 3px 3px 3px;;
width:50px;
display:block;
height:50px;
float:left;
margin:0 20px 0px 0;
}


.small_img_r {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 5px #666666;
    display: block;
    float: right;
    height: 50px;
    margin: 0 0 0 12px;
    padding: 4px;
    width: 50px;
}

.small_img_e{
box-shadow: 0 0 5px #666666;
border:1px solid #CCCCCC;
padding: 4px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
-khtml-border-radius: 3px 3px 3px 3px;;
border-radius: 3px 3px 3px 3px;;
width:65px;
display:block;
height:60px;
float:left;
margin:0 20px 0px 0;
}


.small_img_m{
box-shadow: 0 0 5px #666666;
border:1px solid #CCCCCC;
padding: 4px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
-khtml-border-radius: 3px 3px 3px 3px;;
border-radius: 3px 3px 3px 3px;;
width:150px;
display:block;
height:150px;
float:left;
margin: 0px !important;
}

.ceo_imgs_right {
	float:right  !important;
	margin-left:12px !important; 
	height: 90px;
	width: 78px;
}

.padding .float_right{
position:absolute;
bottom:0px;
right:18px;
}
/*.float_left {
float: left;
margin: 0;
padding: 0;
}*/

.content_box_top {
background: url("../images_green/content_box_top.jpg") no-repeat scroll center top transparent;
}
.content_box_bottom {
background: url("../images_green/content_box_bottom.jpg") no-repeat scroll 0px bottom transparent;
/*padding: 12px 17px 42px 16px;*/
padding: 12px 0 12px 0;
height: 200px; /*180px;*/
position:relative;
}
/*@media \0screen {
.content_box_bottom {
height:240px;
}
}
*/
.content_box h2 {
/* background: url("../images_green/content-heading-bg.jpg") no-repeat scroll 0 0 transparent;*/
color: #FEFEFE;
font-family: Arial,Helvetica,sans-serif;
font-size: 15px;
font-weight: normal;
height: 32px;
line-height: 34px;
margin-bottom: 5px;
text-align: center;
margin-left:2px;
}
/*.padding {
padding: 0 18px;
}*/
.content_box p {
color: #3F3F3F;
font-size: 12px;
line-height: 24px;
padding: 4px 0 6px;
}
/*.float_right {
float: right;
}*/
/*.content_box ul {
padding: 0 18px;
}
.content_box ul li {
background: url("../images_green/white-box-list-seperator.jpg") repeat-x scroll center bottom transparent;
line-height: 37px;
list-style: none outside none;
}

.content_box ul li a {
color: #3F3F3F;
display: block;
height: 37px;
line-height: 37px;
padding-left: 38px;
text-decoration: none;
width: 200px;
}

.content_box ul li a#web_dev {
background: url("../images_green/web-development-icon.jpg") no-repeat scroll left 4px transparent;
}
.content_box ul li a#cms {
background: url("../images_green/cms-icon.jpg") no-repeat scroll left 4px transparent;
}
.content_box ul li a#ecomm {
background: url("../images_green/ecomm-icon.jpg") no-repeat scroll left 4px transparent;
}
.content_box ul li a#seo {
background: url("../images_green/seo-icon.jpg") no-repeat scroll left 5px transparent;
}
.content_box ul li a#read_more {
background: url("../images_green/arrow.jpg") no-repeat scroll 4px 10px transparent;
color: #000000;
}
.content_box_bottom .bottom-list{
float:left;
clear:both;
padding:0 18px;
width:300px;
position:absolute;
bottom:20px;
left:0px;
}
.content_box_bottom .bottom-list li{
float:left;
background:none;
width:50px;
padding:0 0 0 10px;
margin:0px;
}
.content_box_bottom .bottom-list li a{
padding:0px;
float:left;
width:auto;
}
.content_box_bottom .bottom-list li a.active{
color:#1C84EB;

}
.content_box_bottom .bottom-list li a:hover{
color:#000000;
}*/
.padding hr{
background: url("../images_green/white-box-list-seperator.jpg") repeat-x scroll center bottom transparent;
border:none;
margin:-10px 0 0 0;
}
.content_box_bottom .padding_p p{
background: url("../images_green/white-box-list-seperator.jpg") repeat-x scroll center bottom transparent;
margin:0 0 5px 0!important;
}

a.more, a.more:visited{
color:#666666;
text-decoration:none;
}
a:hover.more{
color:#666666;
text-decoration:underline;
}

#sub_menuid li{
margin:0 0 0 15px;
}
.sub_menucls li{
margin:0 0 0 15px;
}
.left_box_1 h3{
background: none repeat scroll 0 0 #CECECE;
border-radius: 3px 3px 3px 3px;
font-size: 13px;
line-height: 30px;
margin-bottom: 5px;
padding-left: 5px;
}
/*.left_box_1 .top-menu{
padding:0px;
margin:0px;
}
.left_box_1 .top-menu li a{
background: url("../images_green/right-box-list-hover.jpg") no-repeat scroll 0 0 transparent !important;
color: #000000;
}
.left_box_1 .top-menu li ul li{
margin-right:0px;
}

.left_box_1 .top-menu li ul li a{
background: url("../images_green/right-box-list.jpg") no-repeat scroll 0 0 transparent !important;
}
*/


/*sitemap style*/
#sitemap, #sitemap ul, #sitemap li{
	margin:0;
	padding:0;
	list-style:none;
}
#sitemap{background:url(../images_green/line1.gif) repeat-y;}
#sitemap li{
	line-height:20px;
	margin-top:1px;
	position:relative;
	width:100%;
}
/* IE leaves a blank space where span is added so this is to avoid that */
* html #sitemap li{
	float:left;
	display:inline;
}

#sitemap li a{padding-left:28px; color:#000000; }
#sitemap li span{float:left;position:absolute;top:5px;left:5px;width:13px;height:13px;cursor:auto;font-size:0;}
#sitemap li span, #sitemap li span.collapsed{background:url(../images_green/collapsed.gif) no-repeat 0 0;} 
#sitemap li span.expanded{background:url(../images_green/expanded.gif) no-repeat 0 0;}

/* sub levels */

#sitemap li ul{	
	margin-left:28px;
	background:url(../images_green/line1.gif) repeat-y;
}
#sitemap li li{	
	background:url(../images_green/line2.gif) no-repeat 0 0;
}

/* etc. */

/* float fix */

#sitemap:after, #sitemap ul:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
#sitemap, #sitemap ul{display:block;}
/*  \*/
#sitemap, #sitemap ul{min-height:1%;}
* html #sitemap, * html #sitemap ul{height:1%;}
 /*  */
#sitemap ul{display:none;}
/* end of sitemap */

/* end of messages style  */
.info_1, .success_1, .warning_1, .error_1 { /*, .validation */
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 40px;
	background-repeat: no-repeat;
	background-position: 10px center;
	clear:both;
}
.info_1 {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../images/info.png');
}
.success_1 {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('../images/success.png');
}
.warning_1 {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../images/warning.png');
}
.error_1 {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../images/error.png');
}
/* end of messages style */
/* table style */

table.reference {
	font-family: verdana,helvetica,arial,sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #C3C3C3;
	border-collapse: collapse;
	font-size: 11px;
	width: 101%;
	clear:both;
}
table.reference th {
	background-color: #DBD6D6;
	border: 1px solid #C3C3C3;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}

table.reference tr:nth-child(even) {
	background-color: #f0f0f0;
} 
table.reference td {
	border: 1px solid #C3C3C3;
	padding: 3px;
	vertical-align: middle;
	text-align: left;
	line-height: 22px;
}


/* Serial No.*/
table.serial {
	font-family: verdana,helvetica,arial,sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #C3C3C3;
	border-collapse: collapse;
	font-size: 11px;
	width: 101%;
	clear:both;
}
table.serial th {
	background-color: #DBD6D6;
	border: 1px solid #C3C3C3;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}
table.serial  tr:nth-child(even) {
	background-color: #f0f0f0;
}
table.serial td {
	border: 1px solid #C3C3C3;
	padding: 3px;
	vertical-align: middle;
	text-align: left;
	line-height: 22px;
}

table.serial{
 counter-reset: serial-number; /* Set the serial number counter to 0 */
}
table.serial td:first-child:before {
 counter-increment: serial-number; /* Increment the serial number counter */
 content: counter(serial-number)"."; /* Display the counter */
}
/* NPO officials(ROW Span) */
table.Office {
 font-family: verdana,helvetica,arial,sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #C3C3C3;
	border-collapse: collapse;
	font-size: 11px;
	width: 101%;
	clear:both;
}

table.Office td, th {
  padding: .25em;
  border: 1px solid  #C3C8C8;
  vertical-align: middle;
  text-align: left;
  line-height: 22px;
}

table.Office tbody:nth-child(odd) {
  background: #f0f0f0;
}


/* end of table style */
.main_menu_top li{
	 margin:0px 0 3px 0 !important;
	 float:left;
	
}
.main_menu_top li a{
float:left;
height:auto !important;
line-height:normal !important;
background:none!important;
}
.main_menu_top li h2{
 background: url('../images_green/right-box-list-bg.jpg') no-repeat top left;
 width:217px;
 line-height:36px;
 margin:0 0 0px 2px;	 
 color: #FFFEFE;
font-size: 12px;
font-weight: bold;
text-align: left;
text-indent:12px;
height:36px;
 }
 
 .main_menu_top li h2 a {
 	color: #FFFEFE;
	font-size: 12px;
	font-weight: bold;
 }
 
#left_box_top1{
float:left;
}
#left_box_top1 div{
float:left;
}

.main_menu_top li ul#sub_menuid li{
clear:both;

}
.main_menu_top li ul#sub_menuid li a{
background: url("../images_green/right-box-list.jpg") no-repeat scroll 0 0 transparent !important;
color: #3F3F3F!important;
display: block!important;
height: 32px!important;
line-height: 28px!important;
text-decoration: none!important;
text-indent: 25px!important;
padding: 0 0 0 21px!important;
text-indent: 14px!important;
margin-left:10px!important;
width:170px;

}
.main_menu_top li ul#sub_menuid li ul li{
margin: 0 0 0 15px!important;
}
.main_menu_top li ul#sub_menuid li ul li a{
width:155px;
}
.main_menu_top li ul#sub_menuid li a:hover, .main_menu_top li ul#sub_menuid li a.activelink_2 {
background: url("../images_green/right-box-list-hover.jpg") no-repeat scroll 0 0 transparent!important;
color: #000000!important;
}

.main_menu_top li ul#sub_menuid li ul li ul li a{
width:140px!important;
}





.main_menu_top li ul.sub_menucls li{
clear:both;

}
.main_menu_top li ul.sub_menucls li a{
background: url("../images_green/right-box-list.jpg") no-repeat scroll 0 0 transparent !important;
color: #3F3F3F!important;
display: block!important;
height: 32px!important;
line-height: 28px!important;
text-decoration: none!important;
text-indent: 25px!important;
padding: 0 0 0 14px!important;
text-indent: 14px!important;
margin-left:1px!important;
width:205px;

}
.main_menu_top li ul.sub_menucls li ul li{
margin: 0 0 0 15px!important;
}
.main_menu_top li ul.sub_menucls li ul li a{
width:155px;
}
.main_menu_top li ul.sub_menucls li a:hover, .main_menu_top li ul.sub_menucls li a.activelink_2 {
background: url("../images_green/right-box-list-hover.jpg") no-repeat scroll 0 0 transparent!important;
color: #000000!important;
}

.main_menu_top li ul.sub_menucls li ul li ul li a{
width:140px!important;
}



ul#navmenu-h li form {
float:right;
padding:0px;
margin:0px;
vertical-align:middle;
}

ul#navmenu-h li form input[type="text"]{
/*background: url("../images_green/input-bg.png") repeat-x scroll 0 0 transparent !important;*/
border: 1px solid #D2D2D2;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
height: 20px;
line-height: 20px;
margin: 6px 0;
padding: 0px 5px;
width: 130px;
}

.submitbtn{
background: url("../images_green/send.png") no-repeat scroll 0 0 transparent;	
    border: medium none;
    color: #3F3F3F;
    cursor: pointer;
    float: right;
    font-weight: bold;
    height: 24px;
    margin: 5px 1px 0px;
    padding: 0;
    width: 38px;
}
.submitbtn:hover{
color:#1fa0a6;
}


#crumbs {
	height:25px;
	border:1px solid #dedede;
	list-style:none;
	padding:2px 0;
	width:700px;
	background-color:#F8F8F8;
	}
#crumbs li {
	float:left;
	line-height:25px;
	color:#1fa0a6;
	font-size:11px;
	padding-left:10px;
	}		
#crumbs li a {
	background:url("../images_green/crumbs.gif") no-repeat right center;
	display:block;
	padding:0 10px 0 0;
	font-size:11px;
	line-height:25px;
	}							
#crumbs li a:link,
#crumbs li a:visited {
	color:#777;
	text-decoration:none;
	}	
a:link, a:visited,	
#crumbs li a:hover,
#crumbs li a:focus {
	color:#1fa0a6;
	}	
	
	/* content li style */
	.custom-gen {
		border: 0;
		margin: 0;
		padding: 5px;
	}
	.custom-gen ul {
		list-style: none outside none;
		margin-left: 0;
		padding-left: 1em;
		text-indent: -1em;
	}
	
	.custom-gen ul {
		list-style-image: none;
		list-style-type: none;
		list-style: none outside none;
		text-indent: -1em;
	}
	.custom-gen ul li {
		list-style-image: none;
		list-style-type: none;
		line-height:20px;
		padding-bottom:7px;
	}
	.custom-gen ul li:before {
		content: "\00BB \0020 ";
	}

	/* content li style end */
	
	
	 a.inner_links {
		background-position: 0 14px;
		background-repeat: no-repeat;
		display: block;
		float: left;
		line-height: 41px;
		padding: 0 0 0 17px;
		white-space: nowrap;
	}
	.sm1 {
		padding: 6px 0 3px 32px;
		background-repeat: no-repeat;
		background-image: url("../images_green/ecomm-icon.jpg");
		background-size: 32px;
	}
	.sm2 {
		padding: 6px 0 3px 32px;
		background-repeat: no-repeat;
		background-image: url("../images_green/ecomm-icon.jpg");
		background-size: 32px;
	}
	.sm3 {
		padding: 6px 0 3px 32px;
		background-repeat: no-repeat;
		background-image: url("../images_green/ecomm-icon.jpg");
		background-size: 32px;
	}
	.sm4 {
		padding: 6px 0 3px 32px;
		background-repeat: no-repeat;
		background-image: url("../images_green/ecomm-icon.jpg");
		background-size: 32px;
	}
	.sm5 {
		padding: 6px 0 3px 32px;
		background-repeat: no-repeat;
		background-image: url("../images_green/ecomm-icon.jpg");
		background-size: 32px;
	}
	.sm6 {
		padding: 6px 0 3px 32px;
		background-repeat: no-repeat;
		background-image: url("../images_green/ecomm-icon.jpg");
		background-size: 32px;
	}
	.sm7 {
		padding: 6px 0 3px 32px;
		background-repeat: no-repeat;
		background-image: url("../images_green/ecomm-icon.jpg");
		background-size: 32px;
	}
	.sm8 {
		padding: 6px 0 3px 32px;
		background-repeat: no-repeat;
		background-image: url("../images_green/ecomm-icon.jpg");
		background-size: 32px;
	}
	.sm9 {
		padding: 6px 0 3px 32px;
		background-repeat: no-repeat;
		background-image: url("../images_green/ecomm-icon.jpg");
		background-size: 32px;
	}
	.sm10 {
		padding: 6px 0 3px 32px;
		background-repeat: no-repeat;
		background-image: url("../images_green/ecomm-icon.jpg");
		background-size: 32px;
	}
	
	.theme_button {
		padding:12px 3px !important;
	}
	
.img_frame{
	background: url("../images/frame.png") no-repeat scroll 0 0 transparent;
	float: left;
	padding: 21px 12px 19px 15px;
	position: relative; 
}
/* My Custom */
a.pqi:link{
font-size: 16px;
font-weight: bold;
color:#1fa0a6;
}
a.pqi:visited {
font-size: 16px;
font-weight: bold;
color:#1fa0a6;
}
a.pqi:hover {
font-size: 16px;
font-weight: bold;
color:#ffcc00;
}



ul.pqi {
list-style-image: url('pqi.png');
margin: 0px;
color:#3F3F3F;
padding-left:25px;
line-height:20px;
}


.pqi1 {
list-style-type:disc;
margin: 0px;
color:#3F3F3F;
padding-left:20px;
line-height:20px;

}





#right_panel {
	float: right;
	margin: -10px;
	width: 0px;
	
}
.rightp_box_1  {
background: #f8f8f8;
    padding: 12px 2px 2px;
	color: #000000;
	margin: 0px;
	clear:both;
	width: 155px;
	
}


div.rightp_box_1 img {
float: none;
margin: 0 12px 12px 0;
border-radius: 3px 3px 3px 3px;
border-color: #008000;
box-shadow: 0 0 5px #000000;
padding: 4px;
}
.rightp_box_1 div {
	background: url("../images/right-box-1-top.jpg") no-repeat scroll center top transparent;

}
.rightp_box_1 div div {
	background: url("../images/right-box-1-bottom.jpg") no-repeat scroll center bottom transparent;
	height: 100%;
	padding: 12px 2px 25px;
}

.rightp_box_1 h2 {
	background: url("../images/right-box-title-bg.jpg") no-repeat scroll 0 0 transparent;
	color: #FFFEFE;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	line-height: 35px;
	text-align: center;
}

.rightp_box_1 ul li {
	color: #3F3F3F;
	/*margin: 0 10px 0 12px;*/
	margin: 0 12px 0 12px;
	list-style: none outside none;
}

.rightp_box_1 ul li a {
background: url("../images/right-box-list.jpg") no-repeat scroll 0 0 transparent;
color: #3F3F3F;
display: block;
height: 32px;
line-height: 28px;
text-decoration: none;
text-indent: 25px;
}
.rightp_box_1 ul li a:hover, .rightp_box_1 ul li a.activelink_2 {background:url(../images/right-box-list-hover.jpg) no-repeat; color:#000000;}
.rightp_box_1 ul li a:hover, .rightp_box_1 ul li a.activelink_2 {background:url(../images/right-box-list-hover.jpg) no-repeat; color:#000000;}


.rightp_box_1 ul li a:hover, .rightp_box_1 ul li a.activelink_2 {
background: url("../images/right-box-list-hover.jpg") no-repeat scroll 0 0 transparent;
color: #000000;
}

#right_panel1 {
	float: left;
	margin: 0px;
	width: 156px;
	padding-left:5px;
	padding-right:15px;
	
	
	}
.right_panel2 {
float: right;
width:705px;
background: #E8E8E8;
	border: solid;
	border-color:#008000;
border-radius: 13px 13px 13px 13px;
height:166px;
padding-top:2px;

}

.right_panel1 img {
float: none; 
margin: 0 0 0 20px;
border-radius: 3px 3px 3px 3px;
border-color: #008000;
box-shadow: 0 0 5px #000000;
padding: 4px;

}
div.right_panel2 img {
float: none; 
margin: 0 0 0 20px;
border-radius: 3px 3px 3px 3px;
border-color: #008000;
box-shadow: 0 0 5px #000000;
padding: 4px;

}

table.NRT1 {
	font-family: verdana,helvetica,arial,sans-serif;
	border: 1px solid #C3C3C3;
	border-collapse: collapse;
	font-size: 11px;
	width: 97%;
	clear:both;
}
table.NRT th {
	background-color: #DBD6D6;
	border: 1px solid #C3C3C3;
	padding: 10px;
	text-align: Center;
	vertical-align: Middle;
}
table.NRT tr:nth-child(even) {
    background-color: #F8F8F8;
    
}
table.NRT td {
	border: 1px solid #C3C3C3;
	padding: 3px;
	vertical-align: middle;
	text-align: left;
	
}


.expando {
  display: none;
}

.expando:target {
  display: block;
}

/*
 CSS for the main interaction
*/
.accordion > input[name="collapse"] {
  display: none;
  
  
 /*position: absolute;*/
  top:auto;
}

.accordion label,
.accordion .contnt{
   margin: 0 auto;
 }


.accordion .contnt {
  overflow: hidden;
  height: 0;
  transition: 0.5s;
  
}

.accordion > input[name="collapse"]:checked ~ .contnt {
  height: auto;
  transition: height 0.5s;
}

.accordion label {
  display: block;
 
}


/* For Desktop */
@media only screen and (min-width: 620px){


.accordion > input[name="collapse"]:checked ~ .contnt {
  height: auto;
 
}

}



.accordion {
  margin-bottom: 1em;
  
}

.accordion > input[name="collapse"]:checked ~ .contnt {
  border-top: 0;
  transition: 0.3s;
}

.accordion .handle {
  margin: 0;
  font-size: 16px;
   
  
}

.accordion label {
  color: #fff;
  cursor: pointer;
  font-weight: normal;
  background: Gray;
  user-select: none;
  
}

.accordion label:hover,
.accordion label:focus {
  background: #252525;
}

.accordion .handle label:before {
  
  content: url("../images/accordion_out.png");
  display: inline-block;
  margin-right: 10px;
  font-size: 1em;
  line-height: 1.556em;
  vertical-align: middle;
  transition: 0.4s;

  
}

.accordion > input[name="collapse"]:checked ~ .handle label:before {
    /* transform: rotate(-90deg); */
    content: url("../images/accordion_in.png");
    transform-origin: center;
    transition: 0.4s;
}